/*! normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

.col-1-12 {
  width: 8.33333333%;
  -ms-flex-preferred-size: 8.33333333%;
  flex-basis: 8.33333333%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-2-12 {
  width: 16.66666667%;
  -ms-flex-preferred-size: 16.66666667%;
  flex-basis: 16.66666667%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-3-12 {
  width: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-4-12 {
  width: 33.33333333%;
  -ms-flex-preferred-size: 33.33333333%;
  flex-basis: 33.33333333%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-5-12 {
  width: 41.66666667%;
  -ms-flex-preferred-size: 41.66666667%;
  flex-basis: 41.66666667%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-6-12 {
  width: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-7-12 {
  width: 58.33333333%;
  -ms-flex-preferred-size: 58.33333333%;
  flex-basis: 58.33333333%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-8-12 {
  width: 66.66666667%;
  -ms-flex-preferred-size: 66.66666667%;
  flex-basis: 66.66666667%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-9-12 {
  width: 75%;
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-10-12 {
  width: 83.33333333%;
  -ms-flex-preferred-size: 83.33333333%;
  flex-basis: 83.33333333%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-11-12 {
  width: 91.66666667%;
  -ms-flex-preferred-size: 91.66666667%;
  flex-basis: 91.66666667%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.col-12-12 {
  width: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.col-auto {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

@media screen and (min-width: 35em) {
  .col-xs-1-12 {
    width: 8.33333333%;
    -ms-flex-preferred-size: 8.33333333%;
    flex-basis: 8.33333333%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-2-12 {
    width: 16.66666667%;
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-3-12 {
    width: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-4-12 {
    width: 33.33333333%;
    -ms-flex-preferred-size: 33.33333333%;
    flex-basis: 33.33333333%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-5-12 {
    width: 41.66666667%;
    -ms-flex-preferred-size: 41.66666667%;
    flex-basis: 41.66666667%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-6-12 {
    width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-7-12 {
    width: 58.33333333%;
    -ms-flex-preferred-size: 58.33333333%;
    flex-basis: 58.33333333%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-8-12 {
    width: 66.66666667%;
    -ms-flex-preferred-size: 66.66666667%;
    flex-basis: 66.66666667%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-9-12 {
    width: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-10-12 {
    width: 83.33333333%;
    -ms-flex-preferred-size: 83.33333333%;
    flex-basis: 83.33333333%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-11-12 {
    width: 91.66666667%;
    -ms-flex-preferred-size: 91.66666667%;
    flex-basis: 91.66666667%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-xs-12-12 {
    width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .col-xs-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

@media screen and (min-width: 48em) {
  .col-sm-1-12 {
    width: 8.33333333%;
    -ms-flex-preferred-size: 8.33333333%;
    flex-basis: 8.33333333%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-2-12 {
    width: 16.66666667%;
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-3-12 {
    width: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-4-12 {
    width: 33.33333333%;
    -ms-flex-preferred-size: 33.33333333%;
    flex-basis: 33.33333333%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-5-12 {
    width: 41.66666667%;
    -ms-flex-preferred-size: 41.66666667%;
    flex-basis: 41.66666667%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-6-12 {
    width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-7-12 {
    width: 58.33333333%;
    -ms-flex-preferred-size: 58.33333333%;
    flex-basis: 58.33333333%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-8-12 {
    width: 66.66666667%;
    -ms-flex-preferred-size: 66.66666667%;
    flex-basis: 66.66666667%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-9-12 {
    width: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-10-12 {
    width: 83.33333333%;
    -ms-flex-preferred-size: 83.33333333%;
    flex-basis: 83.33333333%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-11-12 {
    width: 91.66666667%;
    -ms-flex-preferred-size: 91.66666667%;
    flex-basis: 91.66666667%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-sm-12-12 {
    width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .col-sm-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

@media screen and (min-width: 64em) {
  .col-md-1-12 {
    width: 8.33333333%;
    -ms-flex-preferred-size: 8.33333333%;
    flex-basis: 8.33333333%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-2-12 {
    width: 16.66666667%;
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-3-12 {
    width: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-4-12 {
    width: 33.33333333%;
    -ms-flex-preferred-size: 33.33333333%;
    flex-basis: 33.33333333%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-5-12 {
    width: 41.66666667%;
    -ms-flex-preferred-size: 41.66666667%;
    flex-basis: 41.66666667%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-6-12 {
    width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-7-12 {
    width: 58.33333333%;
    -ms-flex-preferred-size: 58.33333333%;
    flex-basis: 58.33333333%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-8-12 {
    width: 66.66666667%;
    -ms-flex-preferred-size: 66.66666667%;
    flex-basis: 66.66666667%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-9-12 {
    width: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-10-12 {
    width: 83.33333333%;
    -ms-flex-preferred-size: 83.33333333%;
    flex-basis: 83.33333333%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-11-12 {
    width: 91.66666667%;
    -ms-flex-preferred-size: 91.66666667%;
    flex-basis: 91.66666667%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-md-12-12 {
    width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .col-md-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

@media screen and (min-width: 80em) {
  .col-lg-1-12 {
    width: 8.33333333%;
    -ms-flex-preferred-size: 8.33333333%;
    flex-basis: 8.33333333%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-2-12 {
    width: 16.66666667%;
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-3-12 {
    width: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-4-12 {
    width: 33.33333333%;
    -ms-flex-preferred-size: 33.33333333%;
    flex-basis: 33.33333333%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-5-12 {
    width: 41.66666667%;
    -ms-flex-preferred-size: 41.66666667%;
    flex-basis: 41.66666667%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-6-12 {
    width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-7-12 {
    width: 58.33333333%;
    -ms-flex-preferred-size: 58.33333333%;
    flex-basis: 58.33333333%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-8-12 {
    width: 66.66666667%;
    -ms-flex-preferred-size: 66.66666667%;
    flex-basis: 66.66666667%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-9-12 {
    width: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-10-12 {
    width: 83.33333333%;
    -ms-flex-preferred-size: 83.33333333%;
    flex-basis: 83.33333333%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-11-12 {
    width: 91.66666667%;
    -ms-flex-preferred-size: 91.66666667%;
    flex-basis: 91.66666667%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .col-lg-12-12 {
    width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .col-lg-auto {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

html {
  height: 100%;
  margin: auto;
  font-size: 14px;
  line-height: 18px;
  max-width: 1920px;
}

body {
  margin: 0;
  color: #575757;
  min-height: 100%;
  font-size: inherit;
  word-wrap: break-word;
  background-color: #f0f0f0;
  font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body *,
body *::before,
body *::after {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

a {
  cursor: pointer;
  text-decoration: none;
}

table {
  border-collapse: collapse;
}

img,
canvas {
  max-width: 100%;
}

.bd {
  border: 1px solid #e4e4e4;
}

.bd-right {
  border-width: 0;
  border-right: 1px solid #e4e4e4;
}

.bd-dashed {
  border-style: dashed;
}

.bg-primary {
  background-color: #323237;
}

.bg-primary-dark {
  background-color: #2d2d32;
}

.bg-grey-light {
  background-color: #e4e4e4;
}

.bg-white {
  background-color: #fff;
}

.white {
  color: #fff;
}

.light-grey {
  color: #646972;
}

.grey-light {
  color: #646972;
}

.link {
  color: #2B6A94;
}

.danger {
  color: #F55753;
}

.warning {
  color: #F8D053;
}

.primary {
  color: #6D5CAE;
}

.success {
  color: #10CFBD;
}

.btn {
  cursor: pointer;
  padding: 6px 17px;
  text-align: center;
  background-color: #fff;
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  display: inline-block;
  -webkit-transition: background 0.8s;
  transition: background 0.8s;
}

.btn:focus {
  outline: none;
}

.btn:hover {
  color: #333;
  background-color: #fafafa;
}

.btn.btn-sm {
  padding: 2px 12px;
  font-size: 0.7857rem;
}

.btn.btn-raw {
  border: none;
  padding: 0 10px;
  background-color: transparent;
}

.btn.btn-primary {
  color: #fff;
  background-color: #6d5eac;
}

.btn.btn-success {
  color: #fff;
  background-color: #1dbb99;
}

.btn.btn-danger {
  color: #fff;
  background-color: #f55753;
}

.btn.btn-danger:hover {
  background-color: #f77975;
}

button:disabled {
  background-color: #e4e4e4 !important;
}

input:disabled,
input:-moz-read-only {
  background-color: #e4e4e4;
}

input:disabled,
input:read-only {
  background-color: #e4e4e4;
}

.label {
  font-weight: 500;
  margin-bottom: 10px;
  font-size: 0.787rem;
  letter-spacing: 1px;
  display: inline-block;
  text-transform: uppercase;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.form-control {
  width: 100%;
  padding: 6px 10px;
  border-radius: 2px;
  background-color: #fff;
  border: 1px solid #e4e4e4;
}

.form-control.has-error {
  border-color: #f55753;
}

select.form-control {
  padding: 5px 6px;
  cursor: pointer;
}

.form-control:focus {
  outline: none;
  background-color: #e4e4e4;
}

.form-control-group {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 2px;
  border: 1px solid #e4e4e4;
}

.form-control-group > .form-control-addon {
  padding: 7px 12px;
  word-wrap: normal;
  background-color: #f7f7f7;
}

.form-control-group > .form-control {
  border: none;
  border-radius: 0;
}

.error {
  display: none;
  color: #f55753;
  font-size: 0.7857rem;
}

.error.active {
  display: block;
}

.radio,
.checkbox {
  width: 15px;
  height: 15px;
  cursor: pointer;
  position: relative;
  vertical-align: top;
}

.radio input,
.checkbox input {
  display: none;
}

.radio .indicator,
.checkbox .indicator {
  top: 0px;
  left: 0px;
  width: 15px;
  height: 15px;
  background: #ccc;
  display: inline-block;
}

.radio .indicator {
  border-radius: 50%;
}

.radio input:checked ~ .indicator {
  background-color: #fff;
  border: 5px solid #6d5eac;
}

.checkbox .indicator::after {
  top: 2px;
  left: 6px;
  width: 4px;
  height: 9px;
  content: "";
  display: none;
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border: solid #fff;
  border-width: 0 2px 2px 0;
}

.checkbox input:checked ~ .indicator {
  background-color: #6d5eac;
}

.checkbox input:checked ~ .indicator::after {
  display: block;
  background-color: #6d5eac;
}

.grid [data-toggle="popover"] ~ ul {
  position: absolute;
  border-radius: 2px;
  background-color: #fff;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  list-style-type: none;
  display: none;
  font-size: 12px;
}

.grid [data-toggle="popover"] ~ ul li {
  padding: 10px;
  border-bottom: 1px solid #e4e4e4;
}

.grid [data-toggle="popover"] ~ ul li:hover {
  background-color: #fafafa;
}

.grid [data-toggle="popover"] ~ ul li:last-child {
  border-bottom: none;
}

.h1 {
  font-size: 2.2857rem;
  line-height: 2.2857rem;
}

.h2 {
  font-size: 2rem;
  line-height: 2rem;
}

.h3 {
  font-size: 1.7145rem;
  line-height: 1.7145rem;
}

.h4 {
  font-size: 1.42857rem;
  line-height: 1.42857rem;
}

.h5 {
  font-size: 1.2857rem;
  line-height: 1.2857rem;
}

.h6 {
  font-size: 1.1428rem;
  line-height: 1.1428rem;
}

.regular {
  font-size: 1rem !important;
}

.small,
small {
  font-size: 0.7857rem;
}

.bold {
  font-weight: bold;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.font-primary {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.font-secondary {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.capitalize {
  text-transform: capitalize;
}

.uppercase {
  text-transform: uppercase;
}

.modal {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: fixed;
}

.modal > .modal-content {
  width: 500px;
  padding: 20px;
  min-height: 100px;
  position: relative;
  border-radius: 3px;
  background-color: #fff;
  border: 1px solid #f2f6f7;
  max-height: 80%;
  overflow-y: auto;
}

.modal .close {
  top: 15px;
  right: 25px;
  cursor: pointer;
  position: absolute;
  font-weight: normal;
}

.modal.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.modal-backdrop {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
  display: none;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-backdrop.active {
  display: block;
}

.animate {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.slidedown {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.3s cubic-bezier(1, 0.5, 0.5, 1);
  transition: max-height 0.3s cubic-bezier(1, 0.5, 0.5, 1);
}

.slidedown.active {
  max-height: 1000px;
}

.loader {
  border: 6px solid #e4dddd;
  border-top: 6px solid #6d5eac;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  -webkit-animation: spin 1s linear infinite;
          animation: spin 1s linear infinite;
  margin: 40px auto;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.list {
  list-style-type: none;
}

.list-simple {
  padding-left: 20px;
}

.card {
  padding: 25px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.card .hr {
  margin-left: -25px;
  margin-right: -25px;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.no-wrap {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.inline-flex {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.main-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cross-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.space-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.flex-end {
  -webkit-box-align: flex-end;
  -ms-flex-align: end;
      align-items: flex-end;
}

.center {
  margin: auto;
}

.hr-light {
  height: 1px;
  border: none;
  background-color: #f0f0f0;
}

.hidden {
  display: none !important;
}

.pointer {
  cursor: pointer;
}

.inline-block {
  display: inline-block;
}

.h-100 {
  height: 100%;
}

@media screen and (min-width: 1000px) {
  .visible-sm {
    display: none;
  }
}

.gutter {
  margin: -15px;
}

.gutter > * {
  padding: 15px;
}

.gutter-sm {
  margin: -10px;
}

.gutter-sm > * {
  padding: 10px;
}

.gutter-xsm {
  margin: -5px;
}

.gutter-xsm > * {
  padding: 5px;
}

.gutter-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
}

.padding-0 {
  padding: 0;
}

.padding-10 {
  padding: 10px;
}

.padding-25 {
  padding: 25px;
}

.padding-30 {
  padding: 30px;
}

.padding-v-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.padding-v-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.padding-h-30 {
  padding-left: 30px;
  padding-right: 30px;
}

.margin-t-5 {
  margin-top: 5px;
}

.margin-t-10 {
  margin-top: 10px;
}

.margin-t-20 {
  margin-top: 20px;
}

.margin-t-25 {
  margin-top: 25px;
}

.margin-t-30 {
  margin-top: 30px;
}

.margin-t-40 {
  margin-top: 40px;
}

.margin-r-5 {
  margin-right: 5px;
}

.margin-r-10 {
  margin-right: 10px;
}

.margin-r-20 {
  margin-right: 20px;
}

#notification-container {
  width: auto;
  position: absolute;
  top: 60px;
  right: 0;
  z-index: 9999;
  padding: 20px;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: none;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  background-color: transparent;
}

.toast {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  min-height: 50px;
  padding: 0;
  background-color: #ffffff;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-shadow: 5px 15px 20px 0 rgba(0, 0, 0, 0.35);
          box-shadow: 5px 15px 20px 0 rgba(0, 0, 0, 0.35);
}

.toast:not(:last-child) {
  margin-bottom: 20px;
}

.success {
  border-left: 8px solid #47D764;
}

.success i {
  color: #47D764;
}

.error {
  border-left: 8px solid #ff355b;
}

.error i {
  color: #ff355b;
}

.info {
  border-left: 8px solid #2F86EB;
}

.info i {
  color: #2F86EB;
}

.warn {
  border-left: 8px solid #FFC021;
}

.warn i {
  color: #FFC021;
}

.toast-icon {
  -ms-flex-item-align: center;
      align-self: center;
  margin: 20px;
  font-size: 35px;
}

.toast-content {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 280px;
}

.toast-heading {
  text-align: center;
  width: inherit;
  color: #101020;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 5px;
}

.toast-message {
  font-size: 12px;
  font-weight: 400;
  color: #656565;
}

.toast-dismiss {
  padding: 0;
  margin: 10px;
  background-color: transparent;
  border: none;
  font-size: 25px;
  color: lightgrey;
  cursor: pointer;
  -ms-flex-item-align: start;
      align-self: flex-start;
  -webkit-transition-duration: 200ms;
          transition-duration: 200ms;
}

.toast-dismiss:hover {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  color: grey;
}

.tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  list-style: none;
  margin-top: 20px;
}

.tabs .tab {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 4px;
  background-color: #FFF;
  margin-right: 10px;
}

.tabs .tab.active {
  background-color: #6D5CAE;
  color: #fff;
}

.white-bg {
  background-color: white !important;
}

.t-grey {
  color: #a1aab8 !important;
}

.t-warning {
  color: #ff8a8a !important;
}

.t-alert {
  color: #ff4f81 !important;
}

.t-success {
  color: #64c8bc !important;
}

.cursor {
  cursor: pointer;
}

/*
	- Card
*/

.card.custom {
  padding: 0;
  border: 1px solid #eee;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.card.custom .card-header {
  padding: 20px;
  border-bottom: 1px solid #eee;
  width: 100%;
  color: #333;
  font-size: 17px;
  background: #f9f9f9;
  letter-spacing: 0.5px;
}

.card.custom .card-content ul.blocks-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  grid-auto-flow: dense;
  padding: 0;
  list-style: none;
}

.card.custom .card-content ul.blocks-list .block {
  padding: 20px;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  list-style: none;
  overflow: hidden;
}

.card.custom .card-content ul.blocks-list.vertical {
  border-right: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  grid-template-columns: none;
}

.card.custom .card-content ul.blocks-list.vertical::nth-child(even) {
  background-color: #fafafa;
}

.card.custom .card-content ul.blocks-list .block-heading {
  font-size: 12px;
  color: #3c4b62;
  /*color: #a1aab8;*/
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  letter-spacing: 0.5px;
}

.card.custom .card-content ul.blocks-list .block-number {
  font-size: 22px;
  font-weight: bold;
  width: 100%;
  margin: 10px 0;
  color: #5f6368;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow-x: hidden;
  height: 25px;
}

.card.custom .card-content ul.blocks-list .block-compare {
  font-size: 12px;
  width: 100%;
  color: #a1aab8;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  /*color: #3880ff;*/
}

.card.custom .card-content .canvas-container {
  width: 100%;
  height: 400px;
  padding: 30px 20px;
  position: relative;
}

.card.custom .card-content .canvas-container .canvas-chart {
  width: auto;
  height: 100%;
}

form#filterForm input.form-control {
  height: 32px;
}

.filters {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  grid-auto-flow: dense;
  padding: 0;
  grid-gap: 15px;
}

.filters .filter select {
  width: 100%;
  padding: 4px 10px !important;
  height: 32px;
  border-radius: 0 !important;
  font-size: 13px;
  cursor: pointer;
  background-color: #fff;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

.filters .filter select:focus,
.filters .filter select:active,
.filters .filter select:hover {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  border: 1px solid #ccc;
}

.filters .filter input {
  width: 100%;
  padding: 4px 10px;
  height: auto;
  font-size: 13px;
  cursor: pointer;
  background-color: #fff;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  border-radius: 0;
}

.filters .filter input.white-bg {
  background-color: #fff;
}

.filters .filter .filter-heading {
  font-size: 11px;
}

.filters .filter .clear-button {
  font-size: 11px;
  cursor: pointer;
  color: #a1aab8;
  visibility: hidden;
}

#map-container {
  width: 100%;
  height: 550px !important;
  display: block;
  position: relative;
}

.buttons-group {
  list-style: none;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.buttons-group li {
  display: inline-block;
  padding: 8px 15px;
  border-right: 1px solid #eee;
}

.buttons-group li:last-of-type {
  border-right: none;
}

.buttons-group li:hover {
  background-color: #eee;
}

.button-group .button {
  border: 1px solid #eee;
  font-size: 13px;
  font-weight: 500;
  outline: 0;
  padding: 8px 20px;
  margin-right: 0;
  border-radius: 6px;
  cursor: pointer;
}

.button-group .button.active {
  background-color: #6d5cae;
  color: #fff;
}

.tab-content .map-view {
  display: none;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.tab-content .map-view.active {
  display: block;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.tab-content .graph-view {
  display: none;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  padding: 20px;
}

.tab-content .graph-view.active {
  display: block;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.tab-content .table-view {
  display: none;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  padding: 20px;
}

.tab-content .table-view.active {
  display: block;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.tab-content .table-view .grid {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding: 0 !important;
}

.refresh-button {
  background: #ecf0f6;
  padding: 7px 15px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: bold;
  margin-left: 10px;
}

.refresh-button i {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

.refresh-button:hover i {
  background-color: #e3e9f3;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  border-radius: 4px;
}

.select2 input {
  border: none;
}

.select2 input:focus,
.select2 input:active,
.select2 input:hover {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border: 0 !important;
}

.grid {
  margin-top: 30px;
  text-align: left;
  background-color: #fff;
  width: 100%;
  overflow: hidden;
  overflow-x: scroll;
}

.grid table {
  width: 100%;
  margin-top: 30px;
}

.grid thead th {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}

.grid thead th,
.grid thead td,
.grid tbody td {
  padding: 10px;
  border-right: 1px solid #f5f5f5;
  border-bottom: 1px solid #f5f5f5;
}

.grid tbody td {
  padding: 20px;
}

.grid tbody tr:nth-child(even) td {
  background-color: #fafafa;
}

.grid tbody tr.bg-blue,
.grid tbody tr.bg-blue td {
  background-color: rgba(43, 106, 148, 0.8) !important;
  color: #fff;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.grid tfoot td {
  padding-top: 20px;
}

.grid tbody tr:hover > td {
  background-color: #d7effb;
}

.grid ul.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style-type: none;
  font-size: 12px;
}

.grid ul.pagination > li {
  padding: 10px;
}

.grid ul.pagination > li.active {
  font-weight: bold;
}

.grid ul.pagination > li.disabled {
  color: #b6b6b6;
}

.top-right {
  position: absolute;
  top: 10px;
  right: 10px;
}

.rule-condition .condition-separator {
  position: relative;
}

.rule-condition .condition-separator .or {
  top: 50%;
  left: 50%;
  padding: 10px 20px;
  position: absolute;
  display: inline-block;
  background-color: #fff;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.cross-end {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

textarea {
  resize: none;
  /*IE hack for removing default scrollbars*/
  overflow: auto;
}

.login-form {
  margin: 0 auto;
  min-width: 35%;
}

.ajax-loader {
  background-image: url("/loader.gif");
  width: 100%;
  height: 100%;
  position: fixed;
  left: 50%;
  top: 50%;
  background-repeat: no-repeat;
  display: none;
}

.sidebar-button-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.sidebar {
  top: 0;
  left: 0;
  bottom: 0;
  width: 0px;
  color: #85858e;
  position: fixed;
  overflow-y: auto;
  z-index: 25;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.sidebar.active {
  width: 250px;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.relative {
  position: relative;
}

.sidebar-header {
  height: 60px;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: -2px;
}

ul.sidebar-menu li > a:hover {
  color: #fff;
}

.sidebar-menu .icon {
  font-size: 16px;
  font-weight: bold;
}

.sidebar-menu ul.submenu {
  background-color: #2d2d32;
}

.sidebar-menu ul.submenu.active {
  display: block;
}

.header,
.header-actions {
  top: 0;
  right: 0;
  z-index: 5;
  left: 0px;
  height: 60px;
  position: fixed;
  padding: 0 30px;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid rgba(225, 225, 225, 0.7);
}

.header.active {
  left: 250px;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.header-actions {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.container-wrapper {
  padding-top: 60px;
  padding-left: 0px;
}

.container-wrapper.active {
  padding-left: 250px;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.container {
  margin: auto;
  padding: 30px;
}

.tag {
  padding: 4px 8px;
  font-size: 11px;
  line-height: 1;
  text-shadow: none;
  background-color: #e1e1e1;
  font-weight: 600;
  color: #575757;
  border-radius: 0.25em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  text-transform: uppercase;
}

.tag.tag-product {
  margin: 2px;
}

.tag.tag-success {
  background-color: #1dbb99;
  color: #fff;
}

.tag.tag-transit,
.tag.tag-warning {
  background-color: #6d5cae;
  color: #fff;
}

.tag.tag-closed,
.tag.tag-processed,
.tag.tag-completed,
.tag.tag-delivered {
  background-color: #10cfbd;
  color: white;
}

.tag.tag-cancelled {
  background-color: #f55753;
  color: white;
}

.tag.tag-unfulfilled,
.tag.tag-dispatched,
.tag.tag-shipped {
  background-color: #ff8080;
  color: white;
}

.tag.tag-manifested {
  background-color: #3b4752;
  color: white;
}

.tag.tag-confirmed,
.tag.tag-generated {
  background-color: #337ab7;
  color: white;
}

.tag.tag-billed,
.tag.tag-retry {
  background-color: #f8d053;
  color: white;
}

.tag.tag-pending {
  background-color: #5bc0de;
  color: white;
}

.justify-content-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.timeline {
  position: relative;
}

.timeline::before {
  width: 4px;
  content: "";
  height: 100%;
  left: 20px;
  z-index: -10;
  position: absolute;
  border-radius: 2px;
  display: inline-block;
  background-color: #fff;
}

.timeline > .timeline-block {
  margin-top: 40px;
  padding-left: 50px;
  position: relative;
}

.timeline > .timeline-block::before {
  left: 15px;
  content: "";
  width: 15px;
  height: 15px;
  position: absolute;
  border: 2px solid #fff;
  background-color: #000;
}

.select2 .select2-selection,
.select2-container .select2-search--dropdown input {
  outline: none;
  border-radius: 2px;
  background-color: #fff;
  min-height: 32px !important;
  border: 1px solid #e4e4e4 !important;
}

.select2 .select2-selection:focus,
.select2-container .select2-search--dropdown input:focus {
  background-color: #e4e4e4;
}

.select2-container .select2-dropdown {
  border: 1px solid #e4e4e4;
}

.condition {
  border: 1px dashed #e4e4e4;
  padding: 20px;
}

.jstree-default a {
  white-space: normal !important;
  height: auto;
}

.jstree-anchor {
  height: auto !important;
}

.jstree-default li > ins {
  vertical-align: top;
}

.jstree-leaf {
  height: auto;
}

.jstree-leaf a {
  height: auto !important;
}

.select2 {
  width: 100% !important;
}

@media screen and (max-width: 1000px) {
  .header {
    left: 0;
  }

  .container-wrapper {
    padding-left: 0;
  }
}

.intl-tel-input {
  display: block !important;
}

.intl-tel-input .selected-flag:focus {
  outline: none;
}

